.title-subtitle-page-header {
    padding-top: 70px;
    padding-bottom: 70px;
}
.title-subtitle-page-header h2 {
    font-size: 48px;
    text-align: center;
    font-family: var(--lato)
}

.title-subtitle-page-header .header div {
    margin: 0 !important;
    width: 100%;   
}

.title-subtitle-page-header .header a {
    text-align: center;
    vertical-align: middle;
    width: 80%;
    max-width: 300px;
    font-size: calc(10px + (100vw / 100));
    font-weight:600;
    border: 2px solid;
    border-radius: 8px;
    padding: 10px 0;
}

.title-subtitle-page-header .header a.red {
    transition: 0.3s all;
    border-color: var(--accent);
    background-color: #fff;
    color: var(--accent) !important;
}

.title-subtitle-page-header .header a.red:hover {
    transition: 0.3s all;
    background-color: var(--accent);
    color: white !important;
}

.title-subtitle-page-header .header a.red.active {
    transition: 0.3s all;
    background-color: var(--accent);
    color: white !important;
}

.title-subtitle-page-header .header a.blue {
    transition: 0.3s all;
    border-color: var(--primary);
    color: var(--primary) !important;
    background-color: #fff;
    margin: 0 0 20px 0 !important;
}

.title-subtitle-page-header .header a.blue:hover {
    transition: 0.3s all;
    background-color: var(--primary);
    color: white !important;
}

.title-subtitle-page-header .header a.blue.active {
    transition: 0.3s all;
    background-color: var(--primary);
    color: white !important;
}

.title-subtitle-page-header 
.softwareSolution .hg-bg-right {
    width: 150px;
    position: absolute;
    top: 20%;
    right: -30px;
}
.title-subtitle-page-header 
.hg-bg-left {
    width: 150px;
    position: absolute;
    left: -80px;
    float: left;
    margin-top: -160px;
    transform: rotate(28deg);
}
.title-subtitle-page-header .rightFrame {
    position: absolute;
    right: 0;
    float: right;
    margin-top: -44px;
    width: inherit;
    height: inherit;
}
.title-subtitle-page-header .rightBox {
    position: absolute;
    right: 0;
    transform: translateX(100px);
    float: right;
    margin-top: -44px;
    width: inherit;
    height: inherit;
}
.title-subtitle-page-header .RightBox-svg {
    position: absolute;
    right: 30px;
    float: right;
    top: 206px;
    border-radius: 24px;
    transform: rotate(-21.96deg);
}
.title-subtitle-page-header .LeftFlastbot-svg {
    height: 268px;
    top: 1200px;
    position: absolute;
    float: left;
    left: 0;
}


@media (max-width:991px) {
    .title-subtitle-page-header h2{
        font-size: 32px;
    }
    .title-subtitle-page-header a{
        font-size:20px;
    }
    .title-subtitle-page-header {
        padding: 20px 0;
        position: relative;
    }

    .title-subtitle-page-header .header a.blue {
        margin: 0 0 20px 0;
    }

    .title-subtitle-page-header .rightFrame{
        top: 16px;
        width: 160px;
        height: 800px;
    }
    .title-subtitle-page-header .rightFrame .RightFrame-svg{
        position: absolute;
        right: 0;
        top: 400px;
    }
    .title-subtitle-page-header .rightBox{
        top: 16px;
        width: 160px;
        height: 800px;
        overflow: hidden;
    }
    .title-subtitle-page-header .rightBox svg{
        width: 100%;
        position: absolute;
        left: 16px;
        top: 560px;
    }
}

@media (min-width:768px) {
    .title-subtitle-page-header .header a {
        font-size: 18px;
        width: 40%;
    }
    .title-subtitle-page-header .header a.blue {
        margin: 0 20px 0 0 !important;
    }
    .title-subtitle-page-header .header a.red {
        margin: 0 20px 0 0 !important;
    }
}

